data:extend({
  {
    type = "technology",
    name = "Killer",
    icon = "__base__/graphics/icons/iron-chest.png",
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "iron-dead"
      },
      {
        type = "unlock-recipe",
        recipe = "copper-dead"
      },
      {
        type = "unlock-recipe",
        recipe = "wood-dead"
      },
      {
        type = "unlock-recipe",
        recipe = "coal-dead"
      },
	  {
        type = "unlock-recipe",
        recipe = "Stinger"
      },
    },
    prerequisites = {"Bee-Basics"},
    unit =
    {
      count = 10,
      ingredients =
      {
        {"science-pack-1", 1},
      },
      time = 30
    },
    order = "c-k-b",
  },
  {
    type = "technology",
    name = "Bee-Breeding",
    icon = "__base__/graphics/icons/iron-chest.png",
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "iron-breeding"
      },
      {
        type = "unlock-recipe",
        recipe = "copper-breeding"
      },
      {
        type = "unlock-recipe",
        recipe = "wood-breeding"
      },
      {
        type = "unlock-recipe",
        recipe = "coal-breeding"
      },
      {
        type = "unlock-recipe",
        recipe = "Breeder"
      },
    },
    prerequisites = {"Nature","Bee-Basics"},
    unit =
    {
      count = 10,
      ingredients =
      {
        {"science-pack-1", 1},
      },
      time = 30
    },
    order = "c-k-b",
  },
  {
    type = "technology",
    name = "Bee-Basics",
    icon = "__BeesPlus__/graphics/dna.png",
    effects =
    {

      {
        type = "unlock-recipe",
        recipe = "Coal-Gen"
      },
      {
        type = "unlock-recipe",
        recipe = "Rf-Gen"
      },
      {
        type = "unlock-recipe",
        recipe = "Genetics-Lab"
      },
      {
        type = "unlock-recipe",
        recipe = "wood-create"
      },
      {
        type = "unlock-recipe",
        recipe = "wood-ore-pro"
      },
      {
        type = "unlock-recipe",
        recipe = "wood-pro"
      },
	  {
	    type = "unlock-recipe",
		recipe = "Squeezer"
	  }
    },
    prerequisites = {"Nature"},
    unit =
    {
      count = 10,
      ingredients =
      {
        {"science-pack-1", 1},
      },
      time = 30
    },
    order = "c-k-b",
  },
  {
    type = "technology",
    name = "Nature",
    icon = "__base__/graphics/technology/automated-construction.png",
    effects =
    {
    },
    prerequisites = {},
    unit =
    {
      count = 10,
      ingredients =
      {
        {"science-pack-1", 1},
      },
      time = 15
    },
    order = "c-k-b",
  },
  {
    type = "technology",
    name = "iron-bees",
    icon = "__BeesPlus__/graphics/bees/iron-queen.png",
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "iron-create"
      },
      {
        type = "unlock-recipe",
        recipe = "iron-ore-pro"
      },
      {
        type = "unlock-recipe",
        recipe = "iron-pro"
      },
    },
    prerequisites = {"Bee-Breeding", "Bee-Basics"},
    unit =
    {
      count = 10,
      ingredients =
      {
        {"science-pack-1", 1},
      },
      time = 30
    },
    order = "c-k-b",
  },
  {
    type = "technology",
    name = "copper-bees",
    icon = "__BeesPlus__/graphics/bees/copper-queen.png",
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "copper-create"
      },
      {
        type = "unlock-recipe",
        recipe = "copper-ore-pro"
      },
      {
        type = "unlock-recipe",
        recipe = "copper-pro"
      },
    },
    prerequisites = {"Bee-Breeding", "Bee-Basics"},
    unit =
    {
      count = 10,
      ingredients =
      {
        {"science-pack-1", 1},
      },
      time = 30
    },
    order = "c-k-b",
  },
  {
    type = "technology",
    name = "coal-bees",
    icon = "__BeesPlus__/graphics/bees/coal-queen.png",
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "coal-create"
      },
      {
        type = "unlock-recipe",
        recipe = "coal-ore-pro"
      },
      {
        type = "unlock-recipe",
        recipe = "coal-pro"
      },
    },
    prerequisites = {"Bee-Breeding", "Bee-Basics"},
    unit =
    {
      count = 10,
      ingredients =
      {
        {"science-pack-1", 1},
      },
      time = 30
    },
    order = "c-k-b",
  },
  })