data:extend({
  {
    type = "fluid",
    name = "Rf",
    default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r=255, g=0, b=0},
    flow_color = {r=255, g=0, b=0},
    max_temperature = 100,
    icon = "__base__/graphics/icons/fluid/crude-oil.png",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
    order = "a[fluid]-b[Rf]"
  },
  {
    type = "fluid",
    name = "Iron-Bee-Dna",
    default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r=0, g=125, b=0},
    flow_color = {r=0, g=125, b=0},
    max_temperature = 100,
    icon = "__BeesPlus__/graphics/dna.png",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
    order = "a[fluid]-b[Rf]"
  },
  {
    type = "fluid",
    name = "Copper-Bee-Dna",
    default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r=0, g=125, b=0},
    flow_color = {r=0, g=125, b=0},
    max_temperature = 100,
    icon = "__BeesPlus__/graphics/dna.png",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
    order = "a[fluid]-b[Rf]"
  },
  {
    type = "fluid",
    name = "Wood-Bee-Dna",
    default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r=0, g=125, b=0},
    flow_color = {r=0, g=125, b=0},
    max_temperature = 100,
    icon = "__BeesPlus__/graphics/dna.png",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
    order = "a[fluid]-b[Rf]"
  },
  {
    type = "fluid",
    name = "Coal-Bee-Dna",
    default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r=0, g=125, b=0},
    flow_color = {r=0, g=125, b=0},
    max_temperature = 100,
    icon = "__BeesPlus__/graphics/dna.png",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
    order = "a[fluid]-b[Rf]"
  }
})